#{if form.jadwalUsulanList == null}
    <div class="form-control">
        <div>&{'komoditas.templatejadwal.tabjadwal.info'}</div>
        <div><a href="@{admin.KomoditasCtr.createTemplateJadwal(usulan.komoditas_id)}" class="btn btn-lg btn-primary"> <i class="fa fa-plus"></i>&{'tambah.label'} &{'template_jadwal.label'}</a> </div>
    </div>
#{/if}
#{else}
    <div style="overflow-x: auto">
        <table class="table table-condensed table-striped">
            <thead>
            <tr>
                <th style="width: 60%">&{'tahapan.label'}</th>
                <th>&{'tanggal.label'}</th>
            </tr>
            </thead>
            <tbody>
                #{list form.jadwalUsulanList, as:'jadwal'}
                    <input type="hidden" name="form.jadwalUsulanList[${jadwal_index-1}].tahapan_id" value="${jadwal.tahapan_id}"/>
                    <input type="hidden" name="form.jadwalUsulanList[${jadwal_index-1}].nama_tahapan" value="${jadwal.nama_tahapan}"/>
                    <tr>
                        <td class="title">${jadwal.nama_tahapan}</td>
                        <td>
                            <div class="input-group input-daterange range-container">
                                <input class="form-control datepicker begind-date" id="urutan-begin-${jadwal.urutan_tahapan}" required name="form.jadwalUsulanList[${jadwal_index-1}].tanggal_mulai"
                                       type="text" value="${jadwal.tanggal_mulai}"  attr-id="awal ${jadwal.nama_tahapan}" />
                                <div class="input-group-addon">&{"sampai_dengan.label"}</div>
                                <input class="form-control datepicker finish-date" id="urutan-finish-${jadwal.urutan_tahapan}" required name="form.jadwalUsulanList[${jadwal_index-1}].tanggal_selesai"
                                       type="text"  value="${jadwal.tanggal_selesai}" attr-id="akhir ${jadwal.nama_tahapan}"/>
                            </div>
                        </td>
                    </tr>
                #{/list}
            </tbody>
        </table>
    </div>
#{/else}
